# Create_Certificate_Log

Create a certificate log.

`PUT /v2/certificates/{id}/logs`

**API:** Avalara CertCapture RESTful APIs
**Tag:** Certificates
**API Version:** v2
**Base URL:** https://sbx-api.certcapture.com/v2/
**Authentication:** Basic (username + license key) or API Key (`Authorization` in header)

Source: https://developer.avalara.com/products/ecm/api/certcapture/methods/Certificates/Create_Certificate_Log/

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `x-client-id` | integer | header | Yes | To access a client ID, it is available from Company Settings -> Company Details -> Company ID |
| `logs` | array | query | Yes | Need to pass in the account, the user listed as adding the log entry, and the entry that you want to associate with your certificate. |

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | Success |  |
| 400 | Bad Request |  |
| 401 | Unauthorized |  |

## Example Request

```bash
curl -X PUT "https://sbx-api.certcapture.com/v2/v2/certificates/{id}/logs" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json"
```